.checkbox-selection-grouping {
    padding-left: 41px;
}

.date-time-picker {
    width: 15rem;
}

.form-radio-input {
    margin-left: -1.25rem !important;
    margin-top: 0.2em !important;
    cursor: pointer;
    border-radius: 2em !important;
    transform: scale(1.4) !important;
}

.form-radio-label {
    padding-left: 10px !important;
}

.form-check input[type="checkbox"].form-check-input {
    margin-left: -1.25rem !important;
    margin-top: 0.2em !important;
    cursor: pointer;
    transform: scale(1.7) !important;
    border-radius: 0.1em !important;
}

.form-check-label {
    padding-left: 18px;
}

.form-check-label:hover {
    cursor: pointer;
}

.enhanced-option-radio {
    margin-top: 0.2em !important;
    cursor: pointer;
}

.enhanced-option-radio:focus,
.enhanced-option-checkbox:focus,
.enhanced-option-input:focus,
.enhanced-option-text-area:focus {
    outline: 0 !important;
    box-shadow: none !important;
    border: 1px solid #ced4da;
}

.enhanced-option-radio-group-label {
    display: block;
    margin-bottom: 0.2rem;
}

    .title-27824
    {
    color: #000000FF;
    margin-top: 0px;
    margin-bottom: 10px;
    }

    
        #input_27824::-webkit-input-placeholder {
            color: ;
        }

        #input_27824:-moz-placeholder {
            color: ;
            opacity: 1;
        }

        #input_27824::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #input_27824:-ms-input-placeholder {
        color: ;
        }

        #input_27824::-ms-input-placeholder {
        color: ;
        }

        #input_27824::placeholder {
        color: ;
        }

    
    
        #text_area_27824::-webkit-input-placeholder {
        color: ;
        }

        #text_area_27824:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27824::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27824:-ms-input-placeholder {
        color: ;
        }

        #text_area_27824::-ms-input-placeholder {
        color: ;
        }

        #text_area_27824::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-27824 {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27824:active {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27824:focus {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27824:checked {
        background-color: ;
        border-color: ;
    }

    .enhanced-option-checkbox-label-27824 {
        color: ;
        cursor: pointer;
    }

    .enhanced-option-radio-27824:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-27824 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-27824 {
    color: ;
    }

    .enhanced-option-input-label-27824 {
    color: ;
    }

    .enhanced-option-text-aa-label-27824 {
    color: ;
    }

    .enhanced-option-date-picker-label-27824 {
    color: ;
    }

    .title-27732
    {
    color: ;
    margin-top: ;
    margin-bottom: ;
    }

    
        #input_27732::-webkit-input-placeholder {
            color: ;
        }

        #input_27732:-moz-placeholder {
            color: ;
            opacity: 1;
        }

        #input_27732::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #input_27732:-ms-input-placeholder {
        color: ;
        }

        #input_27732::-ms-input-placeholder {
        color: ;
        }

        #input_27732::placeholder {
        color: ;
        }

    
    
        #text_area_27732::-webkit-input-placeholder {
        color: ;
        }

        #text_area_27732:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27732::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27732:-ms-input-placeholder {
        color: ;
        }

        #text_area_27732::-ms-input-placeholder {
        color: ;
        }

        #text_area_27732::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-27732 {
        border: 1px solid #F06123FF !important;
    }

    .enhanced-option-checkbox-27732:active {
        border: 1px solid #F06123FF !important;
    }

    .enhanced-option-checkbox-27732:focus {
        border: 1px solid #F06123FF !important;
    }

    .enhanced-option-checkbox-27732:checked {
        background-color: #F06123FF;
        border-color: #F06123FF;
    }

    .enhanced-option-checkbox-label-27732 {
        color: #000000FF;
        cursor: pointer;
    }

    .enhanced-option-radio-27732:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-27732 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-27732 {
    color: ;
    }

    .enhanced-option-input-label-27732 {
    color: ;
    }

    .enhanced-option-text-aa-label-27732 {
    color: ;
    }

    .enhanced-option-date-picker-label-27732 {
    color: ;
    }

    .title-27728
    {
    color: ;
    margin-top: ;
    margin-bottom: ;
    }

    
        #input_27728::-webkit-input-placeholder {
            color: ;
        }

        #input_27728:-moz-placeholder {
            color: ;
            opacity: 1;
        }

        #input_27728::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #input_27728:-ms-input-placeholder {
        color: ;
        }

        #input_27728::-ms-input-placeholder {
        color: ;
        }

        #input_27728::placeholder {
        color: ;
        }

    
    
        #text_area_27728::-webkit-input-placeholder {
        color: ;
        }

        #text_area_27728:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27728::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27728:-ms-input-placeholder {
        color: ;
        }

        #text_area_27728::-ms-input-placeholder {
        color: ;
        }

        #text_area_27728::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-27728 {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27728:active {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27728:focus {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27728:checked {
        background-color: ;
        border-color: ;
    }

    .enhanced-option-checkbox-label-27728 {
        color: ;
        cursor: pointer;
    }

    .enhanced-option-radio-27728:checked {
    background-color: #F06123FF;
    border-color: #F06123FF;
    }

    .enhanced-option-radio-label-27728 {
    color: #000000FF;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-27728 {
    color: #000000FF;
    }

    .enhanced-option-input-label-27728 {
    color: ;
    }

    .enhanced-option-text-aa-label-27728 {
    color: ;
    }

    .enhanced-option-date-picker-label-27728 {
    color: ;
    }

    .title-27828
    {
    color: #646464FF;
    margin-top: 25px;
    margin-bottom: 0px;
    }

    
        #input_27828::-webkit-input-placeholder {
            color: ;
        }

        #input_27828:-moz-placeholder {
            color: ;
            opacity: 1;
        }

        #input_27828::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #input_27828:-ms-input-placeholder {
        color: ;
        }

        #input_27828::-ms-input-placeholder {
        color: ;
        }

        #input_27828::placeholder {
        color: ;
        }

    
    
        #text_area_27828::-webkit-input-placeholder {
        color: ;
        }

        #text_area_27828:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27828::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27828:-ms-input-placeholder {
        color: ;
        }

        #text_area_27828::-ms-input-placeholder {
        color: ;
        }

        #text_area_27828::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-27828 {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27828:active {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27828:focus {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27828:checked {
        background-color: ;
        border-color: ;
    }

    .enhanced-option-checkbox-label-27828 {
        color: ;
        cursor: pointer;
    }

    .enhanced-option-radio-27828:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-27828 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-27828 {
    color: ;
    }

    .enhanced-option-input-label-27828 {
    color: ;
    }

    .enhanced-option-text-aa-label-27828 {
    color: ;
    }

    .enhanced-option-date-picker-label-27828 {
    color: ;
    }

    .title-27802
    {
    color: ;
    margin-top: ;
    margin-bottom: ;
    }

    
        #input_27802::-webkit-input-placeholder {
            color: ;
        }

        #input_27802:-moz-placeholder {
            color: ;
            opacity: 1;
        }

        #input_27802::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #input_27802:-ms-input-placeholder {
        color: ;
        }

        #input_27802::-ms-input-placeholder {
        color: ;
        }

        #input_27802::placeholder {
        color: ;
        }

    
    
        #text_area_27802::-webkit-input-placeholder {
        color: ;
        }

        #text_area_27802:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27802::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27802:-ms-input-placeholder {
        color: ;
        }

        #text_area_27802::-ms-input-placeholder {
        color: ;
        }

        #text_area_27802::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-27802 {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27802:active {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27802:focus {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27802:checked {
        background-color: ;
        border-color: ;
    }

    .enhanced-option-checkbox-label-27802 {
        color: ;
        cursor: pointer;
    }

    .enhanced-option-radio-27802:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-27802 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-27802 {
    color: ;
    }

    .enhanced-option-input-label-27802 {
    color: ;
    }

    .enhanced-option-text-aa-label-27802 {
    color: ;
    }

    .enhanced-option-date-picker-label-27802 {
    color: ;
    }

    .title-27801
    {
    color: ;
    margin-top: ;
    margin-bottom: ;
    }

    
        #input_27801::-webkit-input-placeholder {
            color: ;
        }

        #input_27801:-moz-placeholder {
            color: ;
            opacity: 1;
        }

        #input_27801::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #input_27801:-ms-input-placeholder {
        color: ;
        }

        #input_27801::-ms-input-placeholder {
        color: ;
        }

        #input_27801::placeholder {
        color: ;
        }

    
    
        #text_area_27801::-webkit-input-placeholder {
        color: ;
        }

        #text_area_27801:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27801::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27801:-ms-input-placeholder {
        color: ;
        }

        #text_area_27801::-ms-input-placeholder {
        color: ;
        }

        #text_area_27801::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-27801 {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27801:active {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27801:focus {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27801:checked {
        background-color: ;
        border-color: ;
    }

    .enhanced-option-checkbox-label-27801 {
        color: ;
        cursor: pointer;
    }

    .enhanced-option-radio-27801:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-27801 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-27801 {
    color: ;
    }

    .enhanced-option-input-label-27801 {
    color: ;
    }

    .enhanced-option-text-aa-label-27801 {
    color: ;
    }

    .enhanced-option-date-picker-label-27801 {
    color: #000000FF;
    }

    .title-27729
    {
    color: ;
    margin-top: ;
    margin-bottom: ;
    }

    
        #input_27729  {
        line-height: 1.5;
        height: 3rem;
        }

        .floating-label-27729 {
        color: #989898FF;
        }

        :root {
        --input-padding-x: .75rem;
        --input-padding-y: .75rem;
        }

    
    
        #text_area_27729::-webkit-input-placeholder {
        color: ;
        }

        #text_area_27729:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27729::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27729:-ms-input-placeholder {
        color: ;
        }

        #text_area_27729::-ms-input-placeholder {
        color: ;
        }

        #text_area_27729::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-27729 {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27729:active {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27729:focus {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27729:checked {
        background-color: ;
        border-color: ;
    }

    .enhanced-option-checkbox-label-27729 {
        color: ;
        cursor: pointer;
    }

    .enhanced-option-radio-27729:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-27729 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-27729 {
    color: ;
    }

    .enhanced-option-input-label-27729 {
    color: #000000FF;
    }

    .enhanced-option-text-aa-label-27729 {
    color: ;
    }

    .enhanced-option-date-picker-label-27729 {
    color: ;
    }

    .title-27730
    {
    color: ;
    margin-top: ;
    margin-bottom: ;
    }

    
        #input_27730  {
        line-height: 1.5;
        height: 3rem;
        }

        .floating-label-27730 {
        color: #989898FF;
        }

        :root {
        --input-padding-x: .75rem;
        --input-padding-y: .75rem;
        }

    
    
        #text_area_27730::-webkit-input-placeholder {
        color: ;
        }

        #text_area_27730:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27730::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27730:-ms-input-placeholder {
        color: ;
        }

        #text_area_27730::-ms-input-placeholder {
        color: ;
        }

        #text_area_27730::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-27730 {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27730:active {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27730:focus {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27730:checked {
        background-color: ;
        border-color: ;
    }

    .enhanced-option-checkbox-label-27730 {
        color: ;
        cursor: pointer;
    }

    .enhanced-option-radio-27730:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-27730 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-27730 {
    color: ;
    }

    .enhanced-option-input-label-27730 {
    color: #000000FF;
    }

    .enhanced-option-text-aa-label-27730 {
    color: ;
    }

    .enhanced-option-date-picker-label-27730 {
    color: ;
    }

    .title-27731
    {
    color: ;
    margin-top: ;
    margin-bottom: ;
    }

    
        #input_27731::-webkit-input-placeholder {
            color: ;
        }

        #input_27731:-moz-placeholder {
            color: ;
            opacity: 1;
        }

        #input_27731::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #input_27731:-ms-input-placeholder {
        color: ;
        }

        #input_27731::-ms-input-placeholder {
        color: ;
        }

        #input_27731::placeholder {
        color: ;
        }

    
    
        #text_area_27731::-webkit-input-placeholder {
        color: #989898FF;
        }

        #text_area_27731:-moz-placeholder {
        color: #989898FF;
        opacity: 1;
        }

        #text_area_27731::-moz-placeholder {
        color: #989898FF;
        opacity: 1;
        }

        #text_area_27731:-ms-input-placeholder {
        color: #989898FF;
        }

        #text_area_27731::-ms-input-placeholder {
        color: #989898FF;
        }

        #text_area_27731::placeholder {
        color: #989898FF;
        }

    
    .enhanced-option-checkbox-27731 {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27731:active {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27731:focus {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27731:checked {
        background-color: ;
        border-color: ;
    }

    .enhanced-option-checkbox-label-27731 {
        color: ;
        cursor: pointer;
    }

    .enhanced-option-radio-27731:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-27731 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-27731 {
    color: ;
    }

    .enhanced-option-input-label-27731 {
    color: ;
    }

    .enhanced-option-text-aa-label-27731 {
    color: #000000FF;
    }

    .enhanced-option-date-picker-label-27731 {
    color: ;
    }

    .title-27808
    {
    color: ;
    margin-top: ;
    margin-bottom: ;
    }

    
        #input_27808  {
        line-height: 1.5;
        height: 3rem;
        }

        .floating-label-27808 {
        color: #989898FF;
        }

        :root {
        --input-padding-x: .75rem;
        --input-padding-y: .75rem;
        }

    
    
        #text_area_27808::-webkit-input-placeholder {
        color: ;
        }

        #text_area_27808:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27808::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27808:-ms-input-placeholder {
        color: ;
        }

        #text_area_27808::-ms-input-placeholder {
        color: ;
        }

        #text_area_27808::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-27808 {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27808:active {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27808:focus {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27808:checked {
        background-color: ;
        border-color: ;
    }

    .enhanced-option-checkbox-label-27808 {
        color: ;
        cursor: pointer;
    }

    .enhanced-option-radio-27808:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-27808 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-27808 {
    color: ;
    }

    .enhanced-option-input-label-27808 {
    color: #000000FF;
    }

    .enhanced-option-text-aa-label-27808 {
    color: ;
    }

    .enhanced-option-date-picker-label-27808 {
    color: ;
    }

    .title-27803
    {
    color: ;
    margin-top: ;
    margin-bottom: ;
    }

    
        #input_27803::-webkit-input-placeholder {
            color: ;
        }

        #input_27803:-moz-placeholder {
            color: ;
            opacity: 1;
        }

        #input_27803::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #input_27803:-ms-input-placeholder {
        color: ;
        }

        #input_27803::-ms-input-placeholder {
        color: ;
        }

        #input_27803::placeholder {
        color: ;
        }

    
    
        #text_area_27803::-webkit-input-placeholder {
        color: ;
        }

        #text_area_27803:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27803::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27803:-ms-input-placeholder {
        color: ;
        }

        #text_area_27803::-ms-input-placeholder {
        color: ;
        }

        #text_area_27803::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-27803 {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27803:active {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27803:focus {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27803:checked {
        background-color: ;
        border-color: ;
    }

    .enhanced-option-checkbox-label-27803 {
        color: ;
        cursor: pointer;
    }

    .enhanced-option-radio-27803:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-27803 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-27803 {
    color: ;
    }

    .enhanced-option-input-label-27803 {
    color: ;
    }

    .enhanced-option-text-aa-label-27803 {
    color: ;
    }

    .enhanced-option-date-picker-label-27803 {
    color: ;
    }

    .title-27804
    {
    color: ;
    margin-top: ;
    margin-bottom: ;
    }

    
        #input_27804  {
        line-height: 1.5;
        height: 3rem;
        }

        .floating-label-27804 {
        color: #989898FF;
        }

        :root {
        --input-padding-x: .75rem;
        --input-padding-y: .75rem;
        }

    
    
        #text_area_27804::-webkit-input-placeholder {
        color: ;
        }

        #text_area_27804:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27804::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_27804:-ms-input-placeholder {
        color: ;
        }

        #text_area_27804::-ms-input-placeholder {
        color: ;
        }

        #text_area_27804::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-27804 {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27804:active {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27804:focus {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-27804:checked {
        background-color: ;
        border-color: ;
    }

    .enhanced-option-checkbox-label-27804 {
        color: ;
        cursor: pointer;
    }

    .enhanced-option-radio-27804:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-27804 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-27804 {
    color: ;
    }

    .enhanced-option-input-label-27804 {
    color: #000000FF;
    }

    .enhanced-option-text-aa-label-27804 {
    color: ;
    }

    .enhanced-option-date-picker-label-27804 {
    color: ;
    }


.form-label-group {
position: relative;
}

.form-label-group > input,
.form-label-group > textarea,
.form-label-group > label {
padding: var(--input-padding-y) var(--input-padding-x);
}

.form-label-group > label {
position: absolute;
top: 0;
left: 0;
display: block;
width: 100%;
margin-bottom: 0;
    line-height: 1.5;
    border: 1px solid transparent;
    border-radius: .25rem;
    transition: all .1s ease-in-out;
    }

    .form-label-group input::-webkit-input-placeholder {
    color: transparent;
    }

    .form-label-group input:-ms-input-placeholder {
    color: transparent;
    }

    .form-label-group input::-ms-input-placeholder {
    color: transparent;
    }

    .form-label-group input::-moz-placeholder {
    color: transparent;
    }

    .form-label-group input::placeholder {
    color: transparent;
    }

    .form-label-group input:not(:placeholder-shown) {
    padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
    padding-bottom: calc(var(--input-padding-y) / 3);
    }

    .form-label-group input:not(:placeholder-shown) ~ label {
    padding-top: calc(var(--input-padding-y) / 3);
    padding-bottom: calc(var(--input-padding-y) / 3);
    font-size: 12px;
    }

    .form-label-group textarea::-webkit-input-placeholder {
    color: transparent;
    }

    .form-label-group textarea:-ms-input-placeholder {
    color: transparent;
    }

    .form-label-group textarea::-ms-input-placeholder {
    color: transparent;
    }

    .form-label-group textarea::-moz-placeholder {
    color: transparent;
    }

    .form-label-group textarea::placeholder {
    color: transparent;
    }

    .form-label-group textarea:not(:placeholder-shown) {
    padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
    padding-bottom: calc(var(--input-padding-y) / 3);
    }

    .form-label-group textarea:not(:placeholder-shown) ~ label {
    padding-top: calc(var(--input-padding-y) / 3);
    padding-bottom: calc(var(--input-padding-y) / 3);
    font-size: 12px;
    }

.form-group {
    position: relative;
}

#input_limit {
    font-size: 12px;
    position: absolute;
    top: 0;
    margin-top: 6px;
    right: 0;
    margin-right: 6px;
}

.enhanced-option-text-area {
    padding-top: 20px;
    min-height: 91px;
}

#text_area_limit {
    font-size: 12px;
    position: absolute;
    top: 0;
    margin-top: 6px;
    right: 0;
    margin-right: 6px;
}

.count-no-label {
    margin-top: 2px !important;
}

.input-limit-wrapper {
    position: relative;
}

.edf-error-message-checkbox {
    margin-left: -25px;
}
